<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link type="text/css" rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>
      Гиперссылки и формы
    </title>
  </head>
  <body>
    <div clsass="container-fluid">

      <header class="row align-items-center mb-4 pt-2 pb-2">
        <div class="col-2 offset-2 pl-0">
          <img class="logo-img" src="https://cdn1.flamp.ru/e17e27cb5046793cd7303c381f21ab63.png" alt="logo">
        </div>
        <div class="col-6 col-md-4 ml-2 text-center text"><h1>Задание 4</h1></div>
      </header>

      <div class="row align-items-center mb-4">
        <nav class="col-md-8 offset-md-2 content pt-md-2 pb-md-2" >
          <a order=1; class="text" href="#anchor1" title="Гиперссылки">Гиперссылки</a>
          <a order=2; class="text" href="#anchor3" title="Таблица">Таблица</a>
          <a order=3; class="text" href="#anchor2" title="Формы">Формы</a>
        </nav>
      </div>

      <div class="row">
        <div class="col-md-8 offset-md-2 content1 p-0 pl-2 pl-md-0" >
          <div class="s1 p-2 mb-4">
            <h2><a id="anchor1">Гиперссылки:</a></h2>
            <ol>
              <li><a href="http://kubsu.ru/">КубГУ в http</a></li>
              <li><a href="https://kubsu.ru/">КубГУ в https</a></li>
              <li><a href="ftp://kubsu.ru/">FTP</a></li>
              <li><a href="ftp://log:password@kubsu.ru/file.txt">FTP с авторизацией</a></li>
              <li><a href="https://ru.wikipedia.org/wiki/Хи_Геркулеса#Ближайшее_окружение_звезды">Фрагмент другой страницы</a></li>
              <li><a href="#anchor">Дата основания КубГУ</a></li>
              <li><a href="https://kubsu.ru?color=black&amp;size=L"> Ссылка с параметрами</a></li>
              <li>Основная навигация сайта:
                <ul>
                  <li><a href="#anchor1" title="Гиперссылки">Гиперссылки</a></li>
                  <li><a href="#anchor2" title="Формы">Формы</a></li>
                </ul>
              </li>
              <li><a>Гиперссылка без href</a></li>
              <li><a href=" ">Гиперссылка с пустым href</a></li>
              <li><a href="http://kubsu.ru/" rel="nofollow">Запрет перехода поисковикам</a></li>
              <li><a href="http://kubsu.ru/" rel="noindex">Запрет индексации</a></li>
              <li>Один из крупнейших и старейших университетов юга России, главное высшее учебное заведение Краснодара - <a href="http://kubsu.ru/"> Кубанский Государственный Университет</a>. <a href="http://kubsu.ru/">КубГУ</a> был основан <a id="anchor"></a>19 сентября 1920 г.</li>
              <li><a href="https://kubsu.ru"><img src="https://im0-tub-ru.yandex.net/i?id=63c5bf074dc42642c05892636781d3ec&n=13.png" alt="КубГУ" /></a></li>
              <li><img src="http://www.dejurka.ru/wp-content/uploads/2016/08/2-1-1024x315.png" width=30% height=15% usemap="box" /> <map name="box"><area title="Прямоугольник с равными сторонами" coords="765,62,955,246" shape="rect" /><area title="Круг" coords="507,160,101" shape="circle" /></map></li>
            </ol>
          </div>
          <div class="s2 p-2 mb-4">
            <h2><a id="anchor3">Таблица:</a ></h2>
            <table><caption>Таблица</caption>
              <tr><th>Колонка 1</th><th>Колонка 2</th><th>Колонка 3</th></tr>
              <tr><td colspan="2">Ячейка 11</td><td>Ячейка 12</td></tr>
              <tr><td>Ячейка 21</td><td>Ячейка 22</td><td>Ячейка 23</td></tr>
              <tr><td>Ячейка 31</td><td>Ячейка 32</td><td>Ячейка 33</td></tr>
              <tr><td>Ячейка 41</td><td>Ячейка 42</td><td>Ячейка 43</td></tr>
              <tr><td>Ячейка 51</td><td>Ячейка 52</td><td>Ячейка 53</td></tr>
            </table>
          </div>
          <div class="s3 p-2 mb-4">
            <h2><a id="anchor2">Формы:</a ></h2>
            <form action="action.php" method="GET">
              <label> Имя:<br />
                <input name="name" type="text" value="Иван" />
              </label><br /> <br />
              <label> Email:<br />
                <input name="email" type="email" value="email@example.com" />
              </label><br /> <br />
              <label> Дата рождения:<br />
                <input name="date" type="date" value="2000-01-01" />
              </label><br /><br />
              Пол:<br />
              <label>
                <input checked="checked" name="gender" type="radio" value="Значение1" /> Мужской
              </label> <br />
              <label>
                <input name="gender" type="radio" value="Значение2" /> Женский
              </label><br /> <br />
              Количество конечнойстей:<br />
              <label>
                <input name="gender" type="radio" value="Значение1" /> 1
              </label><br />
              <label>
                <input name="gender" type="radio" value="Значение2" /> 2
              </label><br />
              <label>
                <input name="gender" type="radio" value="Значение1" /> 3
              </label><br />
              <label>
                <input checked="checked" name="gender" type="radio" value="Значение2" /> 4
              </label><br />
              <label>
                <input name="gender" type="radio" value="Значение1" /> 5
              </label><br />
              <label>
                <input name="gender" type="radio" value="Значение2" /> больше
              </label><br /><br />
              <label>Список возможностей:<br />
                <select multiple="multiple" name="name">
                  <option value="Значение1">Бессмертие</option>
                  <option selected="selected" value="Значение2">Прохождение сквозь стены</option>
                  <option value="Значение3">Левитация</option>
                </select>
              </label><br /><br />
              <label>Биография:<br />
                <textarea name="biogr">Я, Иванов Иван Иванович, родился ...</textarea>
              </label><br /><br />
              <label>
                <input type="checkbox" checked="checked" name="check-1" />С контрактом ознакомлен(а)
              </label><br /><br />
              <input type="submit" value="Отправить" />
            </form>
          </div>
        </div>
      </div>

      <footer class="row">
        <div class="col-12 text pt-2 pb-2">
          <h2>
            (c)Беринцева Кристина
          </h2>
        </div>
      </footer>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" ></script>
  </body>
</html>
